Announcement

Collapse
No announcement yet.

Logitech Local API Access - How to get the current version of the plugin to work

Collapse
This is a sticky topic.
X
X
 
  • Filter
  • Time
  • Show
Clear All
new posts

  • #31
    I am on version .201 and have blocked access. Should I stay on .201 and wait until the next update or should I update now.


    Comment


    • #32
      Originally posted by trader View Post
      I am on version .201 and have blocked access. Should I stay on .201 and wait until the next update or should I update now.

      I personally saw stability issues on .201 when blocking access, but if your hubs are working fine you could stay there. The benefit to moving to .210 is that when a newer version is ready, it will likely auto update for you (well, due to recent events, you might not consider that a benefit).
      Thanks,
      Frank

      Comment


      • #33
        I tried the update. I do not see the screen that I should see. So I tried by connecting my remote that hub updated to 206 the others are on 201

        Comment


        • #34
          You may need to grab the newest version of the my Harmony software and reinstall it.

          Sent from my Pixel 2 XL using Tapatalk

          Thanks,
          Frank

          Comment


          • #35
            Finally got it. It did not work on chrome for me. Also I used the link below. Once I found this link it worked.

            https://setup.myharmony.com/remotere...efaultRRT.html


            Comment


            • #36
              Just an FYI if you don't have Microsoft Silverlight installed you wont see the install button you need once I installed Silverlight the install button showed up.

              Comment


              • #37
                I tried everything and no luck. I can't get that install button to light up.
                I updated all software and no joy. Hopefully they push an update out soon.
                HSPro on a Supermicro Atom|Z-Net
                Elo touchscreen client, Android Phones and Tablets, Xbox One
                Global Cach/Ultra-GCIR | Etherrain | Jon00 | Sonos | Blue Iris | URC Whole Home Remotes | Philips Hue | Nest | Grandstream | Leviton | Aeon Labs | Cooper | Kwikset | Evolve | Envisalink/DSC | Amazon Alexa/IFTT

                Comment


                • #38
                  Originally posted by Mario23 View Post
                  I tried everything and no luck. I can't get that install button to light up.
                  I updated all software and no joy. Hopefully they push an update out soon.
                  Make sure you are running the application full screen. That work for me as the install button was hidden off to the right

                  Sent from my SM-T813 using Tapatalk

                  Comment


                  • #39
                    I can see the button. It's just grayed out and lights up to be pressed.
                    HSPro on a Supermicro Atom|Z-Net
                    Elo touchscreen client, Android Phones and Tablets, Xbox One
                    Global Cach/Ultra-GCIR | Etherrain | Jon00 | Sonos | Blue Iris | URC Whole Home Remotes | Philips Hue | Nest | Grandstream | Leviton | Aeon Labs | Cooper | Kwikset | Evolve | Envisalink/DSC | Amazon Alexa/IFTT

                    Comment


                    • #40
                      Originally posted by Mario23 View Post
                      I can see the button. It's just grayed out and lights up to be pressed.
                      Usually when it is greyed out it is because the USB connection between the PC and the hub is not made.

                      Randy Prade
                      Aurora, CO
                      Prades.net

                      PHLocation - Pushover - EasyTrigger - UltraECM3 - Ultra1Wire3 - Arduino

                      Comment


                      • #41
                        Frank, thanxs for the procedure and steering, I've successfully update my two hubs to firmware .201. After scanning earlier posts I saw something (JON) that this version is only good to end of Dec?? if so then I guess this is the shortest firmware update as today is the 31st..... Mike
                        Computer: CUK Intel NUC7i7BNH
                        Op System: Windows 10 Pro - Work Station
                        HS Version: HS3 Pro Edition 3.0.0.435

                        Plug-Ins: BLBackup, BLGData, BLRoombaWifi, Device History, EasyTrigger, ImperiHome, Nest, PHLocation, Pushover 3P, Restart, Sonos, UltraCID3, UltraWeatherWU3, Z-Wave, and Jon00 scripts.

                        Comment


                        • #42
                          Originally posted by MNB View Post
                          Frank, thanxs for the procedure and steering, I've successfully update my two hubs to firmware .201. After scanning earlier posts I saw something (JON) that this version is only good to end of Dec?? if so then I guess this is the shortest firmware update as today is the 31st..... Mike
                          There is a beta of .210 hat Logitech released. There is a post describing how to do it. I'm on my way home and when I get there I'll post the link to it.

                          Sent from my Pixel 2 XL using Tapatalk


                          Edit: wait, this is that post. Version .201 will work but you cant sync as it will force a firmware update. If possible update to .210.
                          Thanks,
                          Frank

                          Comment


                          • #43
                            Hi, great plug-in (I think)
                            I have upgraded my HUB to .210 ( in IE with this link https://setup.myharmony.com/remotere...efaultRRT.html )
                            But stil the message "There was no device found at the IP address."
                            Anny idea I have the latest plugin version (3.1.0.6)
                            Regards Paul.

                            Comment


                            • #44
                              See error message in screenshot
                              Attached Files

                              Comment


                              • #45
                                Originally posted by Paul32 View Post
                                See error message in screenshot
                                Are you running this in Linux? I've seen this sometimes with Linux.

                                Sent from my Pixel 2 XL using Tapatalk

                                Thanks,
                                Frank

                                Comment

                                Working...
                                X